
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0; max-width:initial!important;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0; margin-left:-15px;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  /*float: left; width: 100%;*/ float:none; clear:right;  width:auto;  margin:0 auto;
  border: 0;
  }

.rslides p:first-child {
padding-top:30px;
  }
.rslides img.pr-img  {
 /*margin-top:50px;*/
  }

.rslides_tabs {
   
    font-size: 0;
    list-style: outside none none;
    margin:30px auto 0;
    max-width: 540px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.rslides_tabs li {
    display: inline;
    float: none;
    margin-right: 8px;
}


.rslides_tabs a {
   background: #c6c6c6; border-radius:12px;
    display: inline-block;
    height: auto;
   height: 12px;
    width: 12px;
}
.rslides_tabs a:hover {
    border: 0 none;
}
.rslides_tabs li:first-child {
    margin-left: 0;
}
.rslides_tabs .rslides_here a {
    background: #cf1a2b; 
}
.slideText {min-height:200px;}
.rslides_nav.prev, .rslides_nav.next {position: relative; top: -100px; padding:10px; background:#ededed;  z-index:99; margin-right:5px;}
.rslides_nav.prev span, .rslides_nav.next span {font-size:20px; color:#000000!important;top: 5px;}
.rslides_nav.prev:hover, .rslides_nav.next:hover {background:#dadada;}

.resp-tabs-container .prev, .resp-tabs-container .next {position: absolute; bottom:60px;top: auto; right:40px; margin-right:0; z-index:9;}
.resp-tabs-container .prev {right:85px;}
.resp-tabs-container .prev span, .resp-tabs-container .next span {top: 2px;}

.mutfak {margin-bottom:30px;}
.mutfak .prev, .mutfak .next {position: absolute; bottom:25px;top: auto; right:40px; margin-right:0; z-index:9;}
.mutfak .prev {right:85px;}

@media only screen and (max-width:1600px) {
.prev, .next {position: static; }
}
